Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 13:49:39 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I received order today with 4 items. MY ORDER #7467128062.  All items are same as I ordered but one item is wrong. That is foldableLlama chair for kids but I oredred Lion chair for my son. Kindly exchange with the right item as I m not satisfied with the delivery with wrong item. kindly  let me know when you 'll change it. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678430